# Generated by Django 4.2 on 2023-04-22 13:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_alter_user_password_alter_user_username_ticket'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userauthentication',
            name='national_card_image',
            field=models.FileField(upload_to='media/cards'),
        ),
        migrations.AlterField(
            model_name='userauthentication',
            name='user_with_card_image',
            field=models.FileField(upload_to='media/users'),
        ),
    ]
